import { request } from 'umi';
import { getDataBaseUrl,getgroupmealUrl } from '@/global_data';

export default {
    //获取部门分页
    GetData(data) {
        return request(getgroupmealUrl()+'/api/Reservation/GetDayConsumeInfo', {
            method: 'POST',
            data
        });
    }
}
